.box {
  padding: 1.5rem !important;
  background: #fff;
  border: 1px solid #eaeff5;
  -webkit-box-shadow: 0 0 10px 1px rgba(71, 85, 95, 0.08);
  box-shadow: 0 0 10px 1px rgba(71, 85, 95, 0.08);
  &--bordered {
    border-radius: 6px;
  }
}
